
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 810px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 57px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x fixed center center; background-size: cover; }
.wb_sbg { background: transparent none repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1067px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1067px; min-height: 1067px; }
#wb_element_instance16 { top: 116px; left: 3px; min-width: 1196px; width: 1196px; min-height: 48px; height: 48px; display: block; z-index: 949; }
#wb_element_instance16 > ul { display: block; }
#wb_element_instance16 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance16, #wb_element_instance16 ul { text-align: center; }
#wb_element_instance16 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance16 li { margin: 0px 20px 0px 20px; }
#wb_element_instance16 li a { text-transform: none; border: 0px none #000000; padding: 15px 15px 15px 15px; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance16 li.over > a, #wb_element_instance16 li:focus > a { border: 2px solid #ffffff; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance16 li.active > a { border: 2px solid #ffffff; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance16:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance16:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance16:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance17 { top: 30px; left: 10px; min-width: 405px; width: 405px; min-height: 41px; height: 41px; display: block; z-index: 746; }
#wb_element_instance18 { top: 100px; left: 100px; min-width: 490px; width: 490px; min-height: 231px; height: 231px; display: block; z-index: 338; }
#wb_element_instance19 { top: 60px; left: 670px; min-width: 450px; width: 450px; min-height: 370px; height: 370px; display: block; z-index: 340; }
#wb_element_instance19 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 450px; height: 370px; }
#wb_element_instance19 > .wb_shp:before { background: transparent url("../gallery_gen/5f9f364d709a70e03e0574390b2f17fd.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance20 { top: 530px; left: 116px; min-width: 970px; width: 970px; min-height: 24px; height: 24px; display: block; z-index: 341; }
#wb_element_instance21 { top: 480px; left: 561px; min-width: 80px; width: 80px; min-height: 27px; height: 27px; display: block; z-index: 345; }
#wb_element_instance22 { top: 690px; left: 561px; min-width: 80px; width: 80px; min-height: 20px; height: 20px; display: block; z-index: 347; }
#wb_element_instance23 form .form-area-field { height: 236px; }
#wb_element_instance23 { top: 580px; left: 256px; min-width: 690px; width: 690px; min-height: 72px; height: 72px; display: block; z-index: 353; }
#wb_element_instance24 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance21 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 4px dotted #0083db;; }
#wb_element_instance22 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 4px dotted #0083db;; }
#wb_element_instance23 form td { text-align: right; }
#wb_element_instance23 form tr.area-row > th { height: 1%; }
#wb_element_instance23 form tr.area-row > td { height: 1%; }
#wb_element_instance23 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
